## darky-smiles-pack 0.0.1-1

=== debian/changelog ===
darky-smiles-pack (0.0.1-1) stable; urgency=low

  Fixed large icons

 -- Sifo Basha Zaky <sifo1712@gmail.com>  Tue, 07 Aug 2012 02:36:04 +0000
