=== debian/control ===
Source: darky-smiles-pack
Section: user/desktop
Priority: extra
Maintainer: Sifo Basha Zaky <sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: darky-smiles-pack
Architecture: all
Depends: 
Description: A dark  smiles  for your N900 conversations , Note : you need to refresh conversations after changing the used smiles by this command ( killall rtcom-messaging-ui ) or a reboot. This pack originally packed but not designed by Farzan_Deyhim [farzan.deyhim@gmail.com]. also this is not CC licensed, it is free for non-commercial use.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: darky-smiles-pack
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAEZ0FNQQAAsY58+1GTAAAAIGNIUk0AAHolAACA
 gwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAABZ2SURBVHja1JpplF1Vte9/q9n7dFWn+qTS
 kZ60pCchIaELIAFEaSKERlE6vVwQsEP0XrzXp6AgylO6FwQkF1EakR4SOg2RkJCQhBASkkpTJJWm
 Us2p0+5mrfU+VFnIcHjHfV7fh7vGmJ/22XvP/5lr/eec/7mFc47/yUsDLJx/wl9dGDcliz1UZtzk
 8ZREmdbdH3DhksU8+KtHOf+Cc7EuoqFmoPf22pXTho5Si2YffeIx5XI8uamxrimdTnh+wpfWOpRU
 GBdRqfSYfKFbFAqlvHPxxtY9bWvXrsq9NHvO2FVbdiyvNDSP4WAbNGaHs/atVZSiHEeOmcyy32yn
 o6tMKuEhxCd93L7tjV4A/6/LOUe5HIz2B3hXnHDSzBOGjkgNqampqdMqkwFFHBcROJTS4BxEdaR1
 g84M6IIBXbWOnmPqG8W4Ic0jTsX6b61am3+wpjF+Wwjv74vAf3VZa8l15eqVUtfPmzfzs3V1VWNS
 VaOTUOL9zdvY/N522vZ18NFHB8n3VHBWgvUQpolEIkPzEMeIMSkmTW1KTJg8tLlhYl2zozDpouyZ
 C1v3xS+2fPjhPbXpoR/8wwE45ygWiyRTqc99/VvXXDt1+oTpVdnG9KGDO/ntYy+y4uX17NjRyr62
 AxTLEWEgUSaJQBOaEIXBSYP0IZ1JMqixiTFHNjB3wSg+c85cNWbk7DFDh4irmusmnbJtS/svevKF
 u6Rv/0EAHFhr1RmLFt0ydcq4S9J1Dc3lfI6l9y7jscdeZON7H9HZEeCcxKKQVCNRCAQOQCTBz+NE
 hSjUlEuCXEfE+1tbeeX1Fh55dAOLF5/E1Zef448fP2H8kEH1/+7pM2Y9+/xLN8ZxfLAShFjnxMfe
 fHIJ59x/eojHjBtbO/+0efdOmTT4rHR9XWrVa69yyy0P8u7Gj+jJa4pBjE4ocAKsQkiJExGOCtZE
 CCnQ0sM5gYkNAk0imSI0ESYOURqSnmD+USP45386i9MvnI+zlXjd+o9WvbJ862Wt2xMtL72xCbSR
 UopPhGXHf36IHcVCmJ45e+ZdM44ddl4sc+qBB5/j3h8+QaknzeHDATSGJBIerpDCOAlATACihCNE
 O4d04FRM5JK4KAsWRJwjVR0RVCxBXhKVm3nlrW1sarmLKz/M8+Vrp+vps2qOz9bOXvbI3fuumDU5
 +f767WUbRvwVE8m/5X6lEqorb1h47zEnDl5cytep73zzd3z32/ex6NNzeOyFn3PFVZ8jKoZElQrG
 5HCugiEEAiBCWAdWImIPIoWIBNJ54AyphOLGr13GM0/ezpcv/zRD6j0iq9h3wHL7Hcu48esP0p2L
 OXJM49zPXjTioeqsGDJmYJEJQ0qMH/yx9QMwxv2FQbFY5vRFx9x67MLMBVbv9n5y6wvc+/NVDGoe
 wvXfOYeJMxPoVIwr1SBlFUaWMCqP03mcKoGyCAHCeUhbi4yyeJFPwoZI8iSdZfbkqZx6yoXcctvV
 /GrZF/nSkvOoT9WQz+f4j/94kxuvfZJcvofpM+WsCy6ZfkfKjxIeRXxZ7rf+Qzx0qP8xVTrL1KMW
 LTn++COulKrLu/eeZ/j5XVvwZJJrr1tCbcNgVr75Ds88/RaoBJEtgwKEBWl6DRAIhPDBJRE2RpBH
 igpVEoqFgNtvfYiuziLnLJ7FwtPnMW32HM65aBwPPfA0z/1uG/c//ArZesMtP1rMiSdPP/vgHq5t
 aW2/LY7Cv95C6Ywik9F4viWOg4bzl8z9t6aGZHbFq+385Pa3yOU/4sQTB/HZ82bRlctz//0r2b2r
 QNL38JVGiiqErEbKDFiNc+D6CEMIh5UBkS4T64BIOhB1rPrTXr56/U+4+KLv8tabG2hoNJxxxmTu
 vvcmfrXsx8yaPpk7fraCpXevxsW+d+rpU27K1FSflKmuktXZaqqz1R8D2NPaQcuuQ9Q1DOass0/8
 5qChwejuwzHfu+l5DhxI0phNct11Z1BTVcXaNVt48onXcU5TKRcJSxVspNE2jSaLJ6sg6iUlRwSi
 jEtWMElD7DlCpcDPgq7jQIfj0d+9xdnn/YArrvhXVr+5m6amMXzu4pk89uQ3uf66Jdz1s5dZt6aN
 +oGF2oUnTLpJSZkQQiKF/BhApRJRqUREkZty0ikTv5hII39530usWbsXR8Cnz5zNgvnHUOw03HfP
 UxSLOWqzRU6ZO4PTjp/DsEEpbFRCOyD2kTKJcAJHiKGAJQQHxmicSxCaChXbxZQpY/jUqQtJpZI8
 +OB6llywlOuvvp91Hy5n5EjDcSePpfVQkft+8XtiW2TKjKHHJRLRGXtad4pde1o+PgNxHBMGEQtP
 mXPNoEGZhg+27mTp0j/geT71TXkuv/I4tA148tH3eP6F92gclOS2277Ep+adCs7y7qbNfOtb9/DB
 9nZS6RpKgUCgsCIGImxsEcJDmyyxMUTuAF/80unc8LUlNDRkKXRX+Pebl/L4b7dy3wPPsXx9haOO
 Hkjr+yHWNfDEs6tY8sZ4Tj1thDd7zrjr39u8Y0Ucx7n+CMyYNl1Mnjhp5PzjjzwTEcrHH11BT3eK
 RCLLpVedxJxj6+loW8svf/EiykxgyZKLWLJ4BgMHv8eAQTs5+eQRXP2VRaRUBRMUERZwAgFIDxJ4
 JKMsKVuHcxHHHzuGG66bxeSJHdTW72DsOMfV35zAhBkRYVDF9o01PPHQPjatU2hzJIVKLb96YAWV
 0kfMmDFmdn3D0AmDh4wS/QAyNXs48dSG82qy+br2g1mee34TuShPJShx1Kj5KD2LW3/5Nn/YtpHa
 xgonLxxGws9Q6hxFXEnhZzqZNutIjhjdTCUOwdMYJMJpRCQR2uD8HiKRQ2CYO2cOI4dPpFxUREWP
 uAgzJy5k2qTRKLEXF+VxYUDF7CHUb5NWPbz6/GE2btLIlNFTZ1Sf+8H778p+AI58atTYhgWe53nr
 1mxn5652yiZGuAS33/przrv42zz86CqM9ontYWpr+soSlyGOPHAe2ZpGEskUjhjjQAgBCHAOYyxC
 e0SEOCIaGhvwE0kcEonDmgBP1DOwYQiplMO6AOtijMljRCeOCodKZX772B+wxmfa1NGLSsUerx9A
 VWrCiJEjRk0GJ//4xmpyPRFSgK/q2bGtm2d//yalfIzWKaK4QqGYBwxWFEAlsXEthbyjWDKARktF
 H5cikEgSRJFC4AOGQ+2HsMKgfUVgChhVAJni0MGAIHBYYxBOIhwYA1YIHIZ31m6kq+cQQ4YOHtFQ
 P3pcP4ByITE2m62tzRcKbNi4FWccAjBOElqFdCmwHlop8vkSjz32OpAm2ziQTM1QDANZvnw1O3ft
 w/PTGGNASAQCa8HEvSC00IBk+YpVbNl8AN87gnR6IKnMaFat2sS767ehlUci4SOQCKF7HRS9ju7d
 e5hDB7uprsmmJ00aP7IfwKjRQ8Z4Xlp3d5bZu+cQnvbQnk9s8mgvRgpBHEZEQRFnNS+/uJkf3bKM
 Qt6nlE/wwP1Pc9+9v8EZH6U1EoNwFocEoXFSABGxDfBkhh072rjlBw+x5q3dpBKTWf3mdv71u3ey
 fVcrUkqsNdjYgu313lqDVor2/QXa9nYgSIjhIwcf1U+j48aPGaM9X3cczlPIR3gqQSWOgMNgiuAq
 4CzOKJTWFHIVbvvRczzz5FaqqpNs3PIBPT0xSiXQQhA5i8SA8HBorK3gRAT4SKmAFM8/v56NG9oY
 OWw4u/bspnXvQQQJhDQILEJYnBU4FE4IhI0oBjEHDx7GOUNNbXJIP4CBzQMatUZ1decJI4GxFmSE
 sQHOBr1thItRVFAigbMpokiyYfMuwqiM9MGTGVTCJ4orCAzgcE4CXm9CiwKUcDg8jElgTJYdO7vZ
 tbMbiQOdQGiBUyFa9r4ythKpFEiwOJx17NvbhrUx1TVeth+AUvjghIkFwgmkcAgCrAiRQiCsh0CC
 iHBOIIWP8jRGBEgEUmiE8HqjZCMQprcWEgKcRggNIkAqC8IQmRDPS+OJDLEt9kZHaBAOXIyjr29x
 EusUUgqUZ4ljRbHYA4QoHet+AFqrFMQCLNYKECCUBSPAJsH59HYiJawLMFYShxFWFEFLosjibIzv
 +WhPEYW94cdJQOOsB1KDsFgbIqTDuiJIifYjjI0xkcEKgVSWMHD8GQNWYbGQALDEsQFCEp5K9APo
 6cl1WTvAJrwqkHmiSGIEKCvQFpysgIx7S2UBkS1gncQK3Zt1rSQWIXEcAKaXG4QAUcERoZxEuyQi
 NkhhcU4QW4O0Fo1COIVIGYRNERZzjBxcxU3/8hXWb97Krx95kyDvoysQU6Gxvh4hLF3lXKGfhfYf
 2L/PWkxNbYqq6gROpNDKRwr6HIpwzuCcI44dsXVYJAKvN9sCONsbJQS9DYLsuzcAEfbWRM5ircPh
 0FKglQIrwWl8rwqMRjvJv9z0ZT5/6Zn887WX0tRYTxwHKAIkhtGjxyGloL27s7MfwIcfbtsVhPvj
 5qFpsrVZtMgQx4AUGBdjnetlhL5tIawCI3FG9SkPttfvv1oCkFgMRkTYPnNEoBxSSYQEhyUsGcJy
 J1d98Rw+c84C/IRjw4YtdHWXEFIQiB6SvmPQoEEIkaKjPdfVD2DLlg82V4LuSn2jx/AjBmONwpO9
 Up6T9CYlqRDoXhM+Eh+J6hM67MeKhxN/YbIXhACk7bW+EswZsNb07euQqJzjC+efxU03f4HqbJ7A
 HOKPKzdQLHlY6WOwDBnWSFNjE9Z57N7dtqkfwMQpVXu7Oju7tLBMmz6BmAomjrHWopRGSAlC9TGN
 BCfRykNLiedpRO9ewzkQQvY9tvd3wmmk1EilUSqJkAmk9FHKRwhBHMUYE3HxBSfzv265kqb6HrxU
 hd17drJq5RaiIEMi2UAUwfCRA2kePITO7rhQqZS29ANY+eZb+1p2tG20LmM+ddp8BjX6KOn6/1Ap
 FQKJMQ7PS+B5HlJapLBIbG/m1ppEItGrhyJQSqOUB+i+MiKFIklCpVFS4ykIyiWSyvLNr13J7T+9
 hvr6bmLTASLNI79+gZbtB5AiizIZAI5fOJ1EMsPe1q71hW52fdyRBZXKgY+CVSZIR+PGD2D8pAxx
 XMHTKYSQaM9Dax+lNM5ZpIjBVZAyxLgYR2/t72xv5amUh9YJtJ9ESk3vThG9Kl8cok1ApVRgxJBq
 7vzZjdz8vSsZ0FxAik5StaPZuK6Fp5/YRKUi8XyPQuUwo4Y1cuZZC9BSsu7t95+PYhP0A0jGs+wL
 v295dF9rdCCViTnvgtlITC/VeX5vQWYNCIuQAusCymGZYqVEGAY4a+hrUZFS4ZxDCtWX/ARaOXwP
 MGXKUYEgDlhy/nwef+KHXPyFeWg+pFDcjVQJbK6Kx5a9Q8uH3XieIgzbcK6Vsz99HMNHNpDrylX2
 7W1bPrx5sO3PAwJNFMftr7+29uFLrpjx7U+fPcf79bI1rFy9HUOMJzTOOGJr8TxDQ30Nl192CdXV
 1Ty87Ene27yZP9OQFEmsM0Sx7Xu8AyqUw5iGTJbF55zGueeewIIFE6mtCwnCFqw9jPDBT4/k2WUb
 eeK3b2MqPl5GUKzsZ8iANOcvPoFUSrHy9dXPRlG0VUn5cU+cSGr8pHavv7pm6amL5lwyZPiokdd8
 dT7vvrsZ6dfjZA5LTJw3BKHH0CHj+PrXLsdPtnDu4om88doOHn/8eQ4dNOR7LKWgBKqAUwVS1Yoh
 w+qZe/TRfGbRpxgzupFMpoCxWygJQ6zThJVhNKUkO7e18P3b72J3TweiDgKTAypcc/VlTJnTRK6n
 Knh77dafRCYMRJ/GqPvEGwRgrdv3m0eW/+ifrv3s/z5t0Xz/s+eu5ZGHd5CqrkMmIrzUIawW7G1t
 56UX1rD4wvEMPmI1F3y+hs+dfxWdXYZ83mKcRGhLGOepqk3SUFePwMOXoMhRKOwktjlS6Sye10BN
 /RjadrfynRvv5IOWFtAZlEoTdO5nwfxpnHv+AhKpBC+/uv7BMIg2SSndJ+T1yPb0K7rvrFv7yLat
 R3/+yAkD5v3b92/g/U03s36DJBV6qHQ3qYwm31Pg2zf9mP0dx3HpF44mm00QRgXq6yvUNTiSfhZn
 0mhGEhqPntIOfC+PEz5hVCbt+QhRBy5LOtHM3t0H+NrX7+HlV7fgedXoeBDdh4s0Dajnez84n9FH
 1rFr58EPnnnmpTsKhVJZ/IXCKz+W3XtNCFG46+4Hbujq8A8PHzaQO+68nCMG+JQDg+0ZClEzTkna
 Drbyve/fz9WXPcyalxMoZpDJTEZGKaJSCIElzse4vCGlHYI8ihglfbRqIJ0eheeN4sWnV3Phkm/x
 5HN/IrBpMINwhRrSznLrD85lzjxN2ZS4757lNxcKxZ29vrv+xCmcc1x43rxPFACJpJJTpy+4+Kqv
 nPyQl2gXr726ncu+cDeHDjST0BnwW4nFR0ipiUs+TdkGTj19Al+68mTmHTsSoUKcLWLCCIEiiCTa
 S6JEEpWowxqPlSs38MADT/HKy++Q64mJ0zFaDSA6XEeNL7j9p2fymYuqqclqlj26++Zbvr/99lLJ
 lP5SXt+167W/CYCJk+fqadPGf2PG7OofZmvKvPLaOm646nfs2OVI+mBkHus0UkZoP6JUDKlrSHP0
 0eNYePIops88gqFDq6muSZBgFMVilraDbWzc8CHPPr+GlW+so9ATYFyGVDpJnMgR5SKa65v48a0X
 8plzGpEqYvVb+V9/44Y117R32k6pPjkNaG197W8POIQgNrG7Y/N66aYdk/jBqSePk7966mxuvfkV
 nn66BSWaSad9AnGIyDn8ZAP57iQvv3CQFS+1kk4LmgYmqanL4CmP7lwn+9s7KBciTKRQqpFU1WCk
 DKgEOaKOIpOnjObHP/4880/SSPJ07B379MP3vXFjx+GwU2jv75qRBUEQ37H0/6xo+/ylc5cePXW2
 v/SXx3Ds3JXc+dNnaG9vh2SMtQZPlbAuQusEUvgYI9m9u4DY04PCIWSM0BapNZBCGIcNewjCdpqa
 fC668kKu/MrZDB0dkVQh9z/45vd/evvqnzSksz3paiGjuGL/viGfIIzC6JHN6w+1jBxw1l3DR6mp
 X/2G44RF9Ty8dD3PPr6L1oP7iSmhZICXqBAZgzUa3xdEUYwnqvGETzHowuIwJsbZAg31Azjj3FO4
 7IvHMfPYEXgJaG8PP7r5tpXf1X7ucSFE5UDnQae0w/fkf2dOLEwYmT+9v6H9rOps43WR5pppE2bq
 qXcs4IZrHCteX8cTv32clpa9dOeK5HIRhogI+rS3MiGOlJRk65JMnjaKM844gZNOOoZhwxqoqk5Q
 KGv7yuvvPLXunT/+Sy5ntr39dsmWS05KmXaOkhO4//ag2yFca7FY/tarK9/+/bxj5t6QTAczjxhV
