=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/darky-smiles-pack" install
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack"

#	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_angry.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_angry.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_big_grin.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_big_grin.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_broken heart.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_broken heart.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_confused.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_confused.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_happy.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_happy.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_kiss.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_kiss.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_love_struck.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_love_struck.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_phbbbbt.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_phbbbbt.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_sad.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_sad.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_sigh.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_sigh.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_silly.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_silly.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_straight_face.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_straight_face.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_tongue.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_tongue.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_winking.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_winking.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/darks_worried.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/48x48/hildon/darks_worried.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_angry.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_angry.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_big_grin.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_big_grin.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_broken heart.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_broken heart.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_confused.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_confused.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_happy.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_happy.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_kiss.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_kiss.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_love_struck.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_love_struck.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_phbbbbt.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_phbbbbt.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_sad.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_sad.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_sigh.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_sigh.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_silly.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_silly.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_straight_face.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_straight_face.png"
	mkdir -p "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/"
	cp -a "src/usr/share/icons/hicolor/24x24/hildon/darks_tongue.png" "$(CURDIR)/debian/darky-smiles-pack//usr/share/icons/hicolor/24x24/hildon/darks_tongue.png"
